.index-se6{
    text-align: center;
    padding: 66px 0;
}
.index-se7{
    background-color: #00a0e9;
    text-align: center;
    padding-bottom: 30px;
}

.index-se7 h2 span {
    /*width: 30%;*/
    display: inline-block;
    background-color: #fff;
    border-radius: 10px;
    color: #00a0e9;
    font-size: 2.3rem;
    padding: 18px;
    margin-bottom: 5px;
}

.index-se7 h1 {
    color: white;
}
.sec1-ix h1{
    color: #fff;
    margin-bottom: 50px;
    text-align: center;
}
.sec-ipp{
    text-align: center;
    padding: 50px 0 30px 0;
    background: url("../img/Ipp-pro-bg.jpg") no-repeat center center;
    background-size: cover;
}
.sec-ipp-1{
    background: url("../img/eos-bg3.jpg") no-repeat center center;
    background-size: cover;
}
.sec-ipp-2{
    background: url("../img/Ipp-pro-bg2.jpg") no-repeat center center;
    background-size: cover;
    text-align: center;
    padding: 50px 0;
}
.sec-ipp-2 p{
    margin: 15px 0px;
    font-size: 1.7rem;
    color: #9d9d9d;
}
.ippx-box{
    /*border: 1px solid deepskyblue;*/
    text-align: center;
}
.ippx-1 a{
    color: #00b7ee;
}
.s3-lb-1{
    width: 100%;
    height: 100%;
    background-color: inherit;
    opacity: 1;
}
.ix-box-1{
    text-align: left;
    margin: 0px;
    background: url("../img/Ipp-pro-bg.jpg") no-repeat center center;
    background-size: cover;
}
.ix-box-1 p{
    font-size: 2.0rem;
    color: white;
    padding:20% 10%;
}
.ix-ipp-box{
    width: auto;
    text-align: left;
    background-color: white;
    opacity: 0.8;
    margin-left: 30px;
}
.ix-ipp-box h2{
    margin: 40px 0 40px 40px;
}
.ix-ipp-box2{
    height: auto;
    margin-top: 20px;
}
.ix-ipp-box2 span{
    font-size: 1.7rem;
}
.ix-ipp-box2-2{
    margin-bottom: 100px;
}
.ip-left{
    margin-bottom: 10px;
    float: left;
}

.ip-right{
    margin-bottom: 10px;
    float: left;
}
.s2-top{
    padding: 25px 0;
}
.s2-top h5{
    white-space:nowrap;
}
.sec-ipp2{
    background: url("../img/Ipp-pro-bg.jpg") no-repeat center center;
    background-size: cover;
}
.ix-img-1{
    width: 100%;
}
.ipp-sec-a{
    margin-top: 40px;
}

/*手机端*/

@media screen  and (max-width:768px){
    .index-se7 h2 span{
        font-size: 1.0rem;
    }
    .ix-img img{
        width: 100%;
    }
    .sec-ipp{
        padding: 0px;
    }
    .sec-ipp h1{
        margin-bottom: 20px;
    }
    .sec-ipp-1 h1{
        font-size: 2.0rem;
    }
    .index-1{
        margin: 0px 0px;
    }
    .center-ix2 h1{
        font-size: 2.0rem;
        margin: 30px 0;
    }
    .center-ix2 p{
        /*font-size: 1.5rem;*/
    }
    .pro-call-sec4 .container div{
        margin-bottom: 10px;
    }
    .sec-ipp2{
        padding: 10px 10px;
    }
    .ix-ipp-box h2{
        margin: 20px 0 10px 0;
        font-size: 2.0rem;
        text-align: center;
    }
    .ix-ipp-box2 span{
        font-size: 1.4rem;
    }
    .ix-ipp-box{
        margin-left: inherit;
    }
    .ippx-1{
        font-size: 2.0rem;
    }
    .sec-ipp-1{
        padding: 40px 0 0 0;
    }
    .center-ix1{
        margin-bottom: 20px;
    }
    .ix-box-1 p{
        font-size: 1.5rem;
    }
    .s2-top {
        padding: 20px 0;
    }
    .ipp-sec-a {
        margin-top: 20px;
    }
}